.condition-wrapper {
	position: relative;
	margin: 0 0 10px;
	padding: 0;
	border: 0 none transparent;
}

.condition-wrapper select,
.condition-wrapper input[type="text"] {
	box-sizing: border-box;
	height: 21px;
	line-height: 21px;
}
.condition-wrapper select {
	padding: 0 4px;
}
.condition-wrapper select option {
	padding: 0 5px 0 3px;
}

.condition-border {
	position: relative;
	padding: 10px 8px 5px 70px;
	border: 1px solid #caced7;
	border-radius: 4px;
	background-color: #fdfefe;
	box-shadow: 0 1px 0 #eee;
	font-weight: bold;
	font-size: 13px;
	line-height: 21px;
}

.condition-container {
	position: relative;
	margin-bottom: 10px;
	padding: 10px 18px 5px 70px;
	border: 1px solid #c9cdd6;
	border-radius: 4px;
	background-color: #edf5f6;
	box-shadow: 0 1px 0 #eceded;
}

.condition-container .condition-container {
	border: 1px solid #bcc6d0;
	background-color: #ddeaec;
	box-shadow: 0 1px 0 #dde5e6;
}

.condition-container .condition-container .condition-container {
	position: relative;
	border: 1px solid #caced7;
	background-color: #fdfefe;
	box-shadow: 0 1px 0 #eee;
}

/**/
.condition-simple-control {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	margin-bottom: 10px;
	padding: 5px 17px 5px 12px;
	border-radius: 4px;
	-webkit-box-align: start;
	align-items: flex-start;
}

.condition-container .condition-simple-control {
	border: 1px solid #bec4c5;
	background-color: #f7f9fa;
	background-image: -webkit-linear-gradient(top, #fafbfc, #f8f9fa);
	background-image: -o-linear-gradient(top, #fafbfc, #f8f9fa);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), to(#f8f9fa));
	background-image: linear-gradient(top, #fafbfc, #f8f9fa);
	box-shadow: inset 0 1px 0 #dde5e6;
}

.condition-container .condition-container .condition-simple-control {
	border: 1px solid #b1bcbd;
	box-shadow: inset 0 1px 0 #cedadc;
}

.condition-container .condition-container .condition-simple-control {
	border: 1px solid #d8d8d8;
	box-shadow: inset 0 1px 0 #eceded;
}

/**/
.condition-border .condition-simple-control {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: center;
	border: 1px solid #d8d8d8;
	background-color: #f7f9fa;
	background-image: -webkit-linear-gradient(top, #fafbfc, #f8f9fa);
	background-image: -o-linear-gradient(top, #fafbfc, #f8f9fa);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fafbfc), to(#f8f9fa));
	background-image: linear-gradient(top, #fafbfc, #f8f9fa);
	box-shadow: inset 0 1px 0 #eceded;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: start;
	justify-content: flex-start;
}

.condition-border .condition-simple-control.condition-multi {
	align-items: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
}

.condition-border a,
.condition-border a:link,
.condition-border a:visited,
.condition-container a,
.condition-container a:link,
.condition-container a:visited {
	display: inline-block;
	border-bottom: 1px dashed;
	color: #113c7d;
	text-decoration: none;
	line-height: 21px;
	cursor: pointer;
}

.condition-border a:hover,
.condition-container a:hover {
	border-bottom: 1px solid transparent;
	color: #113c7d;
	text-decoration: none;
	cursor: pointer;
}

.condition-border a:active,
.condition-container a:active {
	border-bottom: 1px solid transparent;
	color: #113c7d;
	text-decoration: none;
	cursor: pointer;
}

span.control-string { display: inline-block; }

.condition-border span.control-prefix,
.condition-container span.control-prefix,
.condition-border span.control-string,
.condition-container span.control-string {
	border-bottom: 1px solid transparent;
	white-space: nowrap;
	line-height: 21px;
}

.condition-list-wrap {
	display: block;
}

.condition-item {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: start;
	-ms-flex-align: center;
	margin-bottom: 2px;
	-webkit-box-align: center;
	align-items: center;
	-webkit-box-pack: start;
	justify-content: flex-start;
}

/*.condition-item:first-child {
	margin-top: -2px;
}*/

.condition-item-text {
	display: inline-block;
	border-bottom: 1px dashed #000;
	font-size: 13px;
	line-height: 21px;
	cursor: pointer;
}

.condition-item-del {
	position: relative;
	display: block;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	line-height: 21px;
	opacity: 1;
	cursor: pointer;
	-webkit-transition: 250ms linear all;
	-o-transition: 250ms linear all;
	transition: 250ms linear all;
}

.condition-item:hover .condition-item-del { opacity: 0.7; }

.condition-dots {
	display: block;
	width: 20px;
	cursor: pointer;
}

.condition-simple-control a,
.condition-simple-control a:link,
.condition-simple-control a:visited {
	border-bottom: 1px dashed;
	color: #000;
	text-decoration: none;
	white-space: nowrap;
	cursor: pointer;
}

.condition-simple-control a:hover,
.condition-simple-control a:active,
.condition-item-text:hover,
.condition-item-text:active {
	border-bottom: 1px solid transparent;
	color: #2c4b90;
	text-decoration: none;
	cursor: pointer;
}

.condition-simple-control span.control-prefix {
	display: inline-block;
	padding: 4px 8px 4px 8px;
	border: 1px solid #b4bd98;
	border-radius: 2px;
	background-color: #dfe8bc;
	background-image: -webkit-linear-gradient(top, #e6ecc9, #d6e1a9);
	background-image: -o-linear-gradient(top, #e6ecc9, #d6e1a9);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#e6ecc9), to(#d6e1a9));
	background-image: linear-gradient(top, #e6ecc9, #d6e1a9);
	box-shadow: inset 0 1px 0 #f3f6e4;
}

.condition-add { min-height: 22px; }

.condition-add a,
.condition-add a:link,
.condition-add a:visited {
	border-bottom: 1px dashed #113c7d;
	color: #113c7d;
	text-decoration: none;
	cursor: pointer;
}

.condition-add a:hover {
	border-bottom: 1px solid transparent;
	color: #2c4b90;
	text-decoration: none;
	cursor: pointer;
}

.condition-add a:active {
	border-bottom: 1px solid transparent;
	color: #2c4b90;
	text-decoration: none;
	cursor: pointer;
}

.condition-group-sep {
	margin: 0 0 10px 0;
	font-size: 0.1em;
	line-height: 0.1em;
	cursor: pointer;
}

.condition-logic {
	position: absolute;
	bottom: -20px;
	left: -60px;
	padding: 0 10px 0 5px;
	width: 55px;
	height: 30px;
	border: 0 none transparent;
	border-radius: 4px;
	color: #fff !important;
	text-align: center !important;
	white-space: nowrap !important;
	font-weight: bold !important;
	line-height: 30px !important;
	cursor: pointer;
}

.condition-logic-and { background-color: #9cbd6d; }

.condition-logic-or { background-color: #88abc2; }

span.condition-separator { font-style: italic; }

span.condition-alert,
span.list-alert {
	display: inline-block;
	margin: auto 0 auto 0;
	padding: 0;
	width: 26px;
	height: 17px; border: 0 none transparent;
	background: transparent url("images/cond-alert.png") no-repeat scroll left top; vertical-align: middle;
}

span.condition-space {
	display: inline-block;
	min-width: 10px;
	max-width: 10px;
	width: 10px;
	height: 21px;
}

.condition-delete {
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: 0;
	cursor: pointer;
	-webkit-transition: 250ms linear all;
	-o-transition: 250ms linear all;
	transition: 250ms linear all;
}

.condition-container:hover .condition-delete,
.condition-simple-control:hover .condition-delete { opacity: 1; }

.condition-delete:after,
.condition-delete:before,
.condition-item-del:after,
.condition-item-del:before {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 9px;
	height: 2px;
	background-color: #979797;
	content: "";
	-webkit-transition: all 250ms ease;
	-o-transition: all 250ms ease;
	transition: all 250ms ease;
}

.condition-delete:before,
.condition-item-del:before {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-45deg);
	transform: translateX(-50%) translateY(-50%) rotate(-45deg);
}

.condition-delete:after,
.condition-item-del:after {
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.custom-select {
    position: relative;
}

.custom-select::after {
    content: '';
    position: absolute;
    top: calc(50% - 7px);
    right: 7px;
    display: block;
    width: 7px;
    height: 7px;
    border-left: 2px solid #000000;
    border-bottom: 2px solid #000000;
    transform: rotate(-45deg);
}

.custom-select.active .custom-select__props-wrapper {
    display: block;
}

.custom-select__input {
    position: relative;
    width: 100%;
    padding-right: 20px;
    cursor: pointer;
}

input.custom-select__input[readonly] {
    opacity: 1;
}

.custom-select * {
    box-sizing: border-box;
}

.custom-select__props-wrapper {
    position: absolute;
    top: 100%;
    left: 0;
    display: none;
    width: 100%;
    padding: 10px;
    font-weight: normal;
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0 2px 5px 3px;
}

.custom-select__props-container {
    max-height: 300px;
    margin-top: 10px;
    overflow: auto;
}

.custom-select__search-props {
    width: 100%;
}

.custom-select__item {
    cursor: pointer;
}

.custom-select__title {
    font-weight: bold;
}

.custom-select__group-container {
    padding-left: 10px;
}

.custom-select__item:hover {
    background-color: #EDEDED;
}

.custom-value-select {
    position: relative;
}

.custom-value-select::after {
    content: '';
    position: absolute;
    top: calc(50% - 7px);
    right: 7px;
    display: block;
    width: 7px;
    height: 7px;
    border-left: 2px solid #000000;
    border-bottom: 2px solid #000000;
    transform: rotate(-45deg);
}

.custom-value-select.active .custom-value-select__props-wrapper {
    display: block;
}

.custom-value-select * {
    box-sizing: border-box;
}

.custom-value-select__props-wrapper {
    position: absolute;
    z-index: 2;
    left: 0;
    top: 100%;
    display: none;
    width: 100%;
    padding: 10px;
    font-weight: normal;
    background-color: #ffffff;
    box-shadow: rgba(0, 0, 0, 0.1) 0 2px 5px 3px;
}

.custom-value-select__props-container {
    max-height: 300px;
    margin-top: 10px;
    overflow: auto;
}

.custom-value-select__search-props {
    max-width: 100%;
}

.custom-value-select__property {
    cursor: pointer;
}

.custom-value-select__property:hover {
    background-color: #EDEDED;
}

input.custom-value-select__result-input[readonly] {
    opacity: 1;
    cursor: pointer;
}

.metainform__props-container {
    max-height: 300px;
    overflow: auto;
}


.count_symbol_print {
    font-size: 12px;
    color: gray;
    width: 92%;
}
.count_symbol_print span {
    display: inline-block;
    width: 20px;
    float: right;
    text-align: right;
}
.progressbar{
    display: inline-block;
    height: 3px;
    width: 100px;
    float: right;
    margin-top: 4px;
}

.orange-color {
    color: orange;
}

.orange-color-bg {
    background: orange;
}

.green-color {
    color: green;
}

.green-color-bg {
    background: green;
}

.red-color {
    color: red;
}

.red-color-bg {
    background: red;
}

.navmenu-v {
    position: absolute;
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    z-index: 40;
    display: none;
    right: 20px;
}

.navmenu-v .with-prop,
.navmenu-v .metainform__item {
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    z-index: 9999;
}

.navmenu-v .with-prop:hover {
    background: #ebf2f4;
}

.navmenu-v::after {
    clear: both;
    display: block;
    font: 1px/0 serif;
    content: " . ";
    height: 0;
    visibility: hidden;
}

.navmenu-v .with-prop {
    font-size: 13px;
    font-weight: normal;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    min-height: 30px;
    line-height: 30px;
    padding-left: 21px;
    padding-right: 21px;
    text-shadow: 0 1px white;
    display: block;
    position: relative;
    background: #FFF;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
    white-space: normal;
}

.navmenu-v,
.navmenu-v .metainform__item,
.navmenu-v .metainform__item .metainform__item,
.navmenu-v .metainform__item .metainform__item .metainform__item {
    border: 1px solid #d5e1e4;
    border-radius: 4px;
    box-shadow: 0 18px 20px rgba(72, 93, 99, 0.3);
    background: #FFF;
}


.navmenu-v .metainform__item,
.navmenu-v .metainform__item .metainform__item,
.navmenu-v .metainform__item .metainform__item .metainform__item {
    display: none;
    position: absolute;
    top: 0;
    right: 292px;
}


.navmenu-v .with-prop:hover .metainform__item .metainform__item,
.navmenu-v .with-prop:hover .metainform__item .metainform__item .metainform__item,
.navmenu-v .with-prop.iehover .metainform__item .metainform__item,
.navmenu-v .with-prop.iehover .metainform__item .metainform__item .metainform__item {
    display: none;
}

.navmenu-v .with-prop:hover .metainform__item,
.navmenu-v .metainform__item .with-prop:hover .metainform__item,
.navmenu-v .metainform__item .metainform__item .with-prop:hover .metainform__item,
.navmenu-v .with-prop.iehover .metainform__item,
.navmenu-v .metainform__item .with-prop.iehover .metainform__item,
.navmenu-v .metainform__item .metainform__item .with-prop.iehover .metainform__item {
    display: block;
}

ul.navmenu-v {
    position: absolute;
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    z-index: 9999;
    display: none;
    right: 20px;
}

ul.navmenu-v li,
ul.navmenu-v ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    list-style: none;
    z-index: 9999;
}

ul.navmenu-v li:hover {
    background: #ebf2f4;
}

ul.navmenu-v:after {
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: " . ";
    height: 0;
    visibility: hidden;
}

ul.navmenu-v li {
    font-size: 13px;
    font-weight: normal;
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
    white-space: nowrap;
    min-height: 30px;
    line-height: 27px;
    padding-left: 21px;
    padding-right: 21px;
    text-shadow: 0 1px white;
    display: block;
    position: relative;
    background: #FFF;
    color: #303030;
    text-decoration: none;
    cursor: pointer;
}

ul.navmenu-v,
ul.navmenu-v ul,
ul.navmenu-v ul ul,
ul.navmenu-v ul ul ul {
    border: 1px solid #d5e1e4;
    border-radius: 4px;
    box-shadow: 0 18px 20px rgba(72, 93, 99, 0.3);
    background: #FFF;
}


ul.navmenu-v ul,
ul.navmenu-v ul ul,
ul.navmenu-v ul ul ul {
    display: none;
    position: absolute;
    top: 0;
    right: 292px;
}


ul.navmenu-v li:hover ul ul,
ul.navmenu-v li:hover ul ul ul,
ul.navmenu-v li.iehover ul ul,
ul.navmenu-v li.iehover ul ul ul {
    display: none;
}

ul.navmenu-v li:hover ul,
ul.navmenu-v ul li:hover ul,
ul.navmenu-v ul ul li:hover ul,
ul.navmenu-v li.iehover ul,
ul.navmenu-v ul li.iehover ul,
ul.navmenu-v ul ul li.iehover ul {
    display: block;
}

.progressbar {
    max-height: 7px;
}

.metainform {
    min-width: 250px;
}

.metainform * {
    box-sizing: border-box;
}

.metainform__search-props {
    width: 100%;
    padding: 10px 21px;
}

.metainform__search-input {
    width: 100%;
}

.metainform__item {
    width: 300px;
}
